<?php
   switch($_REQUEST[mode]) {
    case "hapus":
         if(RetRstField("SELECT fnid FROM tluser WHERE ftuser_group_code='{$_REQUEST['ftuser_group_code']}'")) {
            echo "<script>
                alert('User group ini tidak dapat di delete karena sudah digunakan didata user ...');
                window.history.back();
            </script>";   
            die("");            
         }

    break;    
   }
   
?>
